Example:

            <ngeo-googlestreetview
                active="mainCtrl.googleStreetViewActive"
                feature-style="mainCtrl.googleStreetViewStyle"
                map="mainCtrl.map">
            </ngeo-googlestreetview>

### Hierarchy

- GoogleStreetviewController

## Index

### Methods

- $onInit
- fromLonLat_
- toLonLat_

## Methods

### $onInit

- $onInit(): void

- - Defined in src/googlestreetview/component.js:204

  Called on initialization of the controller.

  #### Returns void

### fromLonLat_

- fromLonLat_(lonLat: number[]): number[]

- - Defined in src/googlestreetview/component.js:393

  #### Parameters

  - ##### lonLat: number[]

    LonLat coordinate.

  #### Returns number[]

  Map view projection coordinate.

### toLonLat_

- toLonLat_(coordinate: number[]): number[]

- - Defined in src/googlestreetview/component.js:404

  #### Parameters

  - ##### coordinate: number[]

    Map view projection coordinate.

  #### Returns number[]

  LonLat coordinate.

Generated using TypeDoc